<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ru">
	<head>
		<title>paygate456</title>
        <meta charset="UTF-8" />
        <meta name="keywords" content="Veni, vidi, vici" />
        <meta name="author" content="Adamishe" />
        <meta name="robots" content="all" />
        <link rel="stylesheet" type="text/css" href="css/reset.css" />
        <link rel="stylesheet" type="text/css" href="css/style.css" />
        <!--[if lt IE 9]>
            <link rel="stylesheet" type="text/css" href="css/ie.css" />
            <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
	</head>
    <body>
        <div class="wrapper about">
            <div id="header" class="wrap">
                <div class="balancer">
                    <ul class="nav">
                        <li><a href="">home page</a></li>
                        <li><a href="">about us</a></li>
                        <li><a href="">term</a></li>
                        <li><a href="">privacy</a></li>
                    </ul>
                    <div class="lang">
                        <a class="en" href=""></a>
                        <a class="fr" href=""></a>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
            <div id="content" class="wrap">
                <div class="balancer">
                    <div id="beneluxxx">
                        <a class="logo" href="">
                            <img src="images/pic_logo.png" alt="" width="685" height="101"/>
                        </a>
                        <div class="hr"></div>
                        <h6 class="ttu">Your advertising specialists!</h6>
                        <p>Advertising packages on <a class="gold" href="">beneluxxx.com</a><br/>
                            the leading portal for escort ads<br/>
                            in Belgium, Holland and Luxembourg.</p>
                    </div>
                    <div class="content_box">
                        <div class="text_box short">
                            <h4 class="ttu">about us</h4>
                            <p>
                                Are you tired of paying too much for your advertising and not seeing good results?
                            </p>
                            <p>
                                Then we have the right solution for you! We offer a range of advertising packages on
                                <a class="gold" href="">beneluxxx.com</a> - the leading portal for escort ads in Belgium, Holland and Luxembourg.
                            </p>
                        </div>
                        <div class="hr_v"></div>
                        <div class="our_contacts">
                            <p><b>AA Media Services GmbH</b><br/> Winterthurerstrasse 35 8370
                                Sirnach</p>
                            <p><b>CHE-389.533.593</b></p>
                        </div>
                    </div>
                </div>
            </div>
            <div id="footer" class="wrap">
                <div class="balancer">
                    <p>copyright 2014 / paygate456.com</p>
                </div>
            </div>
        </div>
    </body>
</html>
